package idc.model;

import java.sql.*;

public class IdcServiceDepositDTO {
	
	private String deposit_bank;
	private String deposit_name;
	private String deposit_amount;
	private Date deposit_date;
	private String deposit_note;
	
	public IdcServiceDepositDTO() {}

	public String getDeposit_bank() {
		return deposit_bank;
	}

	public void setDeposit_bank(String deposit_bank) {
		this.deposit_bank = deposit_bank;
	}

	public String getDeposit_name() {
		return deposit_name;
	}

	public void setDeposit_name(String deposit_name) {
		this.deposit_name = deposit_name;
	}

	public String getDeposit_amount() {
		return deposit_amount;
	}

	public void setDeposit_amount(String deposit_amount) {
		this.deposit_amount = deposit_amount;
	}

	public Date getDeposit_date() {
		return deposit_date;
	}

	public void setDeposit_date(Date deposit_date) {
		this.deposit_date = deposit_date;
	}

	public String getDeposit_note() {
		return deposit_note;
	}

	public void setDeposit_note(String deposit_note) {
		this.deposit_note = deposit_note;
	}
	
	

}
